{
  "name": "fuz20",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview"
  },
  "dependencies": {
    "@astrojs/node": "^9.5.1",
    "@astrojs/preact": "^4.1.3",
    "@preact/signals": "^2.5.1",
    "astro": "^5.16.0",
    "js-yaml": "^4.1.0",
    "marked": "^17.0.1",
    "preact": "^10.27.2"
  },
  "devDependencies": {
    "@astrojs/tailwind": "^5.0.0",
    "autoprefixer": "^10.4.0",
    "postcss": "^8.4.0",
    "tailwindcss": "^3.4.0"
  }
}
